
.bg_home {
	background-attachment: scroll;
	background-repeat: repeat-y;
	/*background-image: url(../images/z/hp_body_bg.gif);*/
	background-color: #000000;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-position: bottom center;
	scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#000000;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#000000;
}

/* HOMEPAGE BACKGROUNDS */

/* Header (Homepage) */
.hp_top_right {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/z/hp_top_right.gif);
	background-color: transparent;
}

.hp_top_right_en {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/z/hp_top_right_en.gif);
	background-color: transparent;
}

.hp_top_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/z/hp_top_center.jpg);
	background-color: transparent;
}

.hp_top_center_en {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/z/hp_top_center_en.jpg);
	background-color: transparent;
}

.hp_top_left {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/z/hp_top_left.gif);
	background-color: transparent;
}

.hp_top_left_en {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/z/hp_top_left_en.gif);
	background-color: transparent;
}
/* HP HEADER SPACERS */

.hp_logo
{
	height:100%px;
	width: 500px;
}

.hp_cell_news {
	height: 300px;
	vertical-align: bottom;
	text-align: right;
	padding-bottom: 0px;
}

.hp_cell_news_en {
	height: 211px;
	vertical-align: middle;
	text-align: left;
	padding-bottom: 8px;
}

/* Middle (Homepage) */
.hp_middle_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/z/hp_middle_right.gif);
	background-color: transparent;
}

.hp_middle_right_en {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/z/hp_middle_right_en.gif);
	background-color: transparent;
}

.hp_middle_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/z/hp_middle_center.jpg);
	background-color: transparent;
}

.hp_middle_center_en {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/z/hp_middle_center_en.jpg);
	background-color: transparent;
}

.hp_middle_left {
	background-position: right bottom;
	background-repeat: repeat-y;
	background-image:url(../images/z/hp_middle_left.gif);
	background-color: #3C3C3C;
}

.hp_middle_left_en {
	background-position: left bottom;
	background-repeat: repeat-y;
	background-image:url(../images/z/hp_middle_left_en.gif);
	background-color: #3C3C3C;
}

/* Main (Homepage) */
.hp_main_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/z/hp_main_right.gif);
	background-color: transparent;
	text-align: center;
	vertical-align: top;
	padding-left:  1px;
	/* 1px padding to show vertical background (shows border) */
}

.hp_main_right_en {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/z/hp_main_right_en.gif);
	background-color: transparent;
	text-align: center;
	vertical-align: top;
	padding-left:  1px;
	/* 1px padding to show vertical background (shows border) */
}

.hp_main_center {
	background-position: top center;
	background-repeat: repeat;
	background-image:url(../images/z/hp_main_center.gif);
	background-color: transparent;
	text-align: right;
	vertical-align: top;
}

.hp_main_center_en {
	background-position: top center;
	background-repeat: repeat;
	background-image:url(../images/z/hp_main_center_en.gif);
	background-color: transparent;
	text-align: right;
	vertical-align: top;
}

.hp_main_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/z/hp_main_left.gif);
	background-color: transparent;
	text-align: left;
	vertical-align: top;
	padding-right: 1px;
	/* 1px padding to show vertical background (shows border) */
}

.hp_main_left_en {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/z/hp_main_left_en.gif);
	background-color: transparent;
	text-align: left;
	vertical-align: top;
	padding-right: 1px;
	/* 1px padding to show vertical background (shows border) */
}

/* Footer (Homepage) */
.hp_bottom_right {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/z/hp_bottom_right.gif);
	background-color: transparent;
}

.hp_bottom_right_en {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/z/hp_bottom_right_en.gif);
	background-color: transparent;
}

.hp_bottom_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/z/hp_bottom_center.gif);
	background-color: transparent;
}

.hp_bottom_center_en {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/z/hp_bottom_center_en.gif);
	background-color: transparent;
}

.hp_bottom_left {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/z/hp_bottom_left.gif);
	background-color: transparent;
}

.hp_bottom_left_en {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/z/hp_bottom_left_en.gif);
	background-color: transparent;
}

.hp_bg_center {
	background-position: top center;
	background-repeat: repeat;
	background-image:url(../images/z/hp_bg_center.gif);
	background-color: transparent;
}

/* Text */
.hp_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding-right: 5px;
	padding-left: 5px;
}

.hp_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
}
.hp_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CDCDCD;
	text-decoration: none;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}

.text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}

.text td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}

.text a {
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}
.text a:hover {
	color: #CDCDCD;
	text-decoration: none;
}

.list {
	list-style-image: url(../images/z/bul_text.gif);
	list-style-position: outside;
	list-style-type: hebrew;
}

.hp_text_box1 {
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 12px;
	width: 778px;
	height: 300px;
}
.hp_text_box2 {
	padding-right: 0px;
	padding-left: 18px;
	padding-top: 12px;
	width: 0px;
	height: 100%;
}
.hp_text_box3 {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	height: 100%;
}

.textTable1 {
	text-align: right;
	vertical-align: top;
}
.textTable2 {
	text-align: right;
	vertical-align: top;
}
.textTable3 {
	text-align: left;
	vertical-align: top;
}

.hp_address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}

.hp_address a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.hp_address a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CDCDCD;
}

.userid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding-right: 18px;
	padding-left: 8px;
	height: 26px;
}

.hivui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	height: 26px;
	padding-top:20;
}

.hivui a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.hivui a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CDCDCD;
	text-decoration: underline;
}


/* Ticker */

/* Top Ticker */
.bg_topnews {
	background-image: url();
	background-position: center;
	background-repeat: no-repeat;
	background-color: #838383;
	filter:alpha(opacity=75);
	border-bottom: 1px solid White;
	border-left: 1px solid White;
	border-top: 1px solid White;
	border-right: 0px;
	height: 88px;
	width: 210px;
	padding-right: 10px;
	padding-left: 8px;
	padding-top:8px;
	padding-bottom: 8px;
}

.bg_topnews_en {
	background-image: url();
	background-position: center;
	background-repeat: no-repeat;
	background-color: #838383;
	filter:alpha(opacity=75);
	border-bottom: 1px solid White;
	border-left: 1px solid White;
	border-top: 1px solid White;
	border-right: 0px;
	height: 88px;
	width: 210px;
	padding-right: 8px;
	padding-left: 10px;
	padding-top:8px;
	padding-bottom: 8px;
}

.topTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CDCDCD;
	text-decoration: none;
}

.topTicker a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DDDDDD;
	text-decoration: none;
}
.topTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}


/* Main Ticker */
.mainTicker_bg {
	padding-right: 8px;
	padding-left: 8px;
	background-color: transparent;
	height: 28px;
	width: 92%;
	border-top-color: #ffffff;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-left: 8px;
}
.mainTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	background-color: transparent;
}

.mainTicker a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mainTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CDCDCD;
	font-weight: bold;
	text-decoration: none;
}


/* Footer Ticker */
.bg_footernews {
	background-image: url();
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-left-color: White;
	border-left-style: solid;
	border-left-width: 0px;
	border-right: 0px;
	border-top-color: White;
	border-top-style: solid;
	border-top-width: 0px;
	padding-right: 18px;
	padding-left: 18px;
	padding-top:10px;
	padding-bottom: 4px;
}

.footernews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.footernews a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.footernews a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CDCDCD;
	text-decoration: none;
}


/* Inner Page Text */
.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
	font-weight: bolder;
	color: #CDA064;
	padding-bottom: 4px;
}
.pageText {
	padding-right: 18px;
	padding-left: 10px;
}


/* Buttons */
.Link_text {
	width: 90%;
}

/* Top Links */
.Link_bul {
	background-position: bottom right;
	background-repeat: no-repeat;
	background-image: url(../images/z/toplink_bul.gif);
	width:5px;
}

.Link_bul_on {
	background-position: bottom right;
	background-repeat: no-repeat;
	background-image: url(../images/z/toplink_bul_on.gif);
	width:5px;
}
	
.toplinks {
	text-align: right;
	vertical-align: bottom;
}
	
.toplinks_line {
	visibility: inherit;
}

.topLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
	text-align: right;
	padding-left: 5px;
	width: auto;
	height: 21px;
}
a.topLink  ,a.topLink:active, a.topLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url();
}
 a.topLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
	font-weight: bold;
	text-decoration: none;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url();
}

/* Top Link Highlighted */
.topLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
	text-align: right;
	padding-left: 4px;
	width: auto;
	height: 21px;
}
.topLinkOn a , .topLinkOn a:active, .topLinkOn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url();
}


/* Side Links */
.Link_bul_side {
	background-position: bottom left;
	background-repeat: no-repeat;
	background-image: url(../images/z/sidelink_bul.gif);
	width:8px;
	padding-right: 0px;
}

.Link_bul_side_on {
	background-position: center left;
	background-repeat: no-repeat;
	background-image: url(../images/z/sidelink_bul_on.gif);
	width:8px;
	padding-right: 0px;
}
	
.sideLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;		
	margin-right: 0px;
	margin-top: 0px;	
	margin-bottom: 0px;
	width: 190px;
	height: 30px;
}

.sideLink a, .sideLink a:active, .sideLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	padding-right: 18px;
	padding-top: 8px;
	background-position: right;
	background-repeat: repeat-x;
	background-image: url(../images/z/sidelink_bul.gif);
	width: 190px;
	height: 30px;
}
.sideLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
	font-weight: bold;
	text-decoration: none;
	padding-right: 18px;
	background-position: right;
	background-repeat: repeat-x;
	background-image: url(../images/z/sidelink_bul_over.gif);
	width: 190px;
	height: 30px;
}

/* Side Link Highlighted */
.sideLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
	margin-right: 0px;
	margin-top: 0px;	
	margin-bottom: 0px;
	width: 190px;
	height: 30px;
}
.sideLinkOn a, .sideLinkOn a:active, .sideLinkOn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	padding-right: 18px;
	padding-top: 8px;
	background-position: right;
	background-repeat: repeat-x;
	background-image: url(../images/z/sidelink_bul_on.gif);
	width: 190px;
	height: 30px;
}

/*New Classes*/
/* Side Links */
	
.sideLink_en {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;		
	margin-right: 0px;
	margin-top: 0px;	
	margin-bottom: 0px;
	width: 190px;
	height: 30px;
}

.sideLink_en a, .sideLink_en a:active, .sideLink_en a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	padding-left: 18px;
	padding-top: 8px;
	background-position: left;
	/*background-repeat: repeat-x;*/
	background-image: url(../images/z/sidelink_bul_en.gif);
	width: 190px;
	height: 30px;
}
.sideLink_en a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
	font-weight: bold;
	text-decoration: none;
	padding-left: 18px;
	background-position: left;
/*	background-repeat: repeat-x;*/
	background-image: url(../images/z/sidelink_bul_over_en.gif);
	width: 190px;
	height: 30px;
}

/* Side Link Highlighted */
.sideLinkOn_en {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
	margin-right: 0px;
	margin-top: 0px;	
	margin-bottom: 0px;
	width: 190px;
	height: 30px;
}
.sideLinkOn_en a, .sideLinkOn_en a:active, .sideLinkOn_en a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	padding-left: 18px;
	padding-top: 8px;
	background-position: left;
	/*background-repeat: repeat-x;*/
	background-image: url(../images/z/sidelink_bul_on_en.gif);
	width: 190px;
	height: 30px;
}

.bottomLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CDCDCD;
	font-weight: bold;
	text-align : center;
	text-decoration: underline;
}
.bottomLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CDCDCD;
	text-decoration: underline;
}
.bottomLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
/* Search */
.topsearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.topsearch a, .topsearch a:active, .topsearch a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.topsearch a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.topsearch_bg {
	background-color: #CDCDCD;
	height: 30px;
	padding-left: 10px;
	background-image: url(../images/z/border.gif);
	background-repeat: repeat-y;
	background-position: left;
}

.button_form_search {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(../images/z/button_form_search.gif);
	background-color : transparent;
	border : 0px none;
	width : 42px; 
	height : 20px;
	text-align: center;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #3C3C3C;
	text-decoration: none;
}

.button_form {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(../images/z/button_form.gif);
	background-color : transparent;
	border : 0px none;
	width : 44px; 
	height : 22px;
	text-align: center;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.button_form_search_en {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(../images/z/button_form_search_en.gif);
	background-color : transparent;
	border : 0px none;
	width : 42px; 
	height : 20px;
	text-align: center;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #3C3C3C;
	text-decoration: none;
}

.button_form_en {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(../images/z/button_form_en.gif);
	background-color : transparent;
	border : 0px none;
	width : 44px; 
	height : 22px;
	text-align: center;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.form { margin:0px; }

.input {
	background-color : White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
.select {
	background-color : White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
.radio {
	background-color: transparent;
}


/* ================== Side Tables ======================= */
.EndTableSpacer {
	height: 6px;
	background-color: ECECEC;
	background-position: top center;
	background-repeat: no-repeat;
	vertical-align: top;
}

/* Side Ticker */
.sidenews {
	width: 190px;
}

.sidenews_top {
	background-position: center top;
	background-repeat: no-repeat;
	background-image : url(../images/z/table_top_news.gif);
	background-color: transparent;
	height:4px;
}

.sidenews_bg {
	background-image: url();
	background-position: center;
	background-repeat: repeat-y;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 8px;
	height: 80px;
}

.sidenews_bottom {
	background-position: center top;
	background-repeat: no-repeat;
	background-image : url(../images/z/table_bottom_news.gif);
	background-color: transparent;
	vertical-align: top;
	height:4px;
}

.sideTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.sideTicker a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.sideTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CDCDCD;
	text-decoration: none;
}
/* Login and Search Tables */
.Table {
	text-align: center;
	vertical-align: middle;
	width : 190px; 
}
/* Text In Boxes */
.textInBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-right: 8px;
}
.textInBox a, .textInBox a:active, .textInBox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;	
	text-decoration: underline;
}
.textInBox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;
	text-decoration: none;
}


/* Counter */
.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	background-color: transparent;
	height : 17px;
	text-align: center;
	vertical-align: middle;
}

/* PNIMI BACKGROUNDS */

/* Header (Pnimi) */
.top_right {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/z/top_right.gif);
	background-color: transparent;
}

.top_right_en {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/z/top_right_en.gif);
	background-color: transparent;
}

.top_center {
	background-position: top center;
	background-repeat: repeat-y;
	background-image:url(../images/z/top_center.jpg);
	background-color: transparent;
	/* HEADER HEIGHT */ 
	height: 282px;
}

.top_center_en {
	background-position: top center;
	background-repeat: repeat-y;
	background-image:url(../images/z/top_center_en.jpg);
	background-color: transparent;
	/* HEADER HEIGHT */ 
	height: 282px;
}

.top_left {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/z/top_left.gif);
	background-color: transparent;
}

.top_left_en {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/z/top_left_en.gif);
	background-color: transparent;
}

/* logo image dimensions for href */ 
.logo_link {
	width: 218px;
	height: 52px;
}
/* Middle (Pnimi) */
.middle_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/z/middle_right.gif);
	background-color: transparent;
}

.middle_right_en {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/z/middle_right_en.gif);
	background-color: transparent;
}

.middle_center {
	background-position: top left;
	background-repeat: repeat-y;
	background-image:url(../images/z/middle_center.gif);
	background-color: transparent;
}

.middle_center_en {
	background-position: top left;
	background-repeat: repeat-y;
	background-image:url(../images/z/middle_center_en.gif);
	background-color: transparent;
}

.middle_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/z/middle_left.gif);
	background-color: transparent;
}

.middle_left_en {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/z/middle_left_en.gif);
	background-color: transparent;
}

/* Main (Pnimi) */
.main_center {
	background-position: top right;
	background-repeat: no-repeat;
	background-image:url(../images/z/main_center.gif);
	background-color: transparent;
	vertical-align: top;
}

.main_right {
	background-color: transparent;
	background-repeat: repeat-y;
	background-position: left;
	background-image:url(../images/z/main_right.gif);
	padding-left: 1px;
	width: 190px;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
}

.main_right_en {
	background-color: transparent;
	background-repeat: repeat-y;
	background-position: right;
	background-image:url(../images/z/main_right_en.gif);
	padding-right: 1px;
	width: 190px;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* side visual that comes before the side links*/
.visual_above {
}

/* side visual that comes after the side links*/
.visual_below {
	
}

/* Footer (Pnimi) */
.bottom_right {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/z/bottom_right.gif);
	background-color: transparent;
}

.bottom_right_en {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/z/bottom_right_en.gif);
	background-color: transparent;
}

.bottom_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/z/bottom_center.gif);
	background-color: transparent;
}

.bottom_center_en {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/z/bottom_center_en.gif);
	background-color: transparent;
}

.bottom_left {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/z/bottom_left.gif);
	background-color: transparent;
}

.bottom_left_en {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/z/bottom_left_en.gif);
	background-color: transparent;
}

/* END PNIMI BACKGROUNDS */
.hp_top
{
	height: 311px;
	
}
.hp_Middle
{
	width:100%;
	height:80px;
	
}
.pnimi_Middle
{
	width:100%;
	height:388px;
	
}
.pnimi_top
{
	height:311px;
}
.Footer
{
	width:100%;
	height:150px;
	
}
.EndTable
{
	background-image : url(../images/z/endtable_spacer.gif);
	background-position: top center;
	background-repeat: no-repeat;
	height: 5px;
	width: 100%;
}
.hp_BottomNewsPos
{
	height:35px;
	vertical-align:bottom;
	text-align: center;
}
.AddressPos
{
	height:40px;
	vertical-align:bottom;
	text-align: center;
	padding-top: 10px;

}

.hpAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	height: 24px;
	padding-top: 8px;
}

.CounterPos
{	
	height:40px;
	vertical-align:bottom;
	text-align: right;
}
.CreditPos
{
	height:40px;
	vertical-align:bottom;
	text-align: center;
}
.TopSearchPos
{
	height: 48px;
	vertical-align:bottom;
	text-align: left;
}
.LogoPos
{
	text-align:right;
	vertical-align:middle;
	padding-right: 100px;	
}

.arrow_up
{
	background-image: url(../images/z/backtotop_icon.gif);
	background-repeat: no-repeat;
	background-position: center right;
	width: 10px;
}	
.Table_Button
{
	text-align:left;
	padding-left:8px;
}

/* ARTICLE AND ARTICLE LIST */
.pict_bgcolor {
	background-color:#AFAFAF;
	padding:6px;
}

.pict_bgcolor {
	background-color:#AFAFAF;
	padding:6px;
}

.pict_columns {
	background-color:#AFAFAF;
	border:solid 1px #E6E6E6;
	padding:6px;
}

.article_title {
	background-color:#E6E6E6;
	font: bold 16px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;	padding-left: 7px;
}

.subtitle_list {
	font: 12px Arial, Helvetica, sans-serif; color: #AFAFAF;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.article_subtitle {
	background-color:#AFAFAF;
	font: 12px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.line {
	background-color:#E6E6E6;
}

.article_text {
	font: 12px Arial, Helvetica, sans-serif; color: #ffffff;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.author_bgcolor {
	background-color:#737373;
}

.article_small {
	font:11px Arial, Helvetica, sans-serif; color: #ffffff;
	padding-right: 7px;
}
a.article_small, a.article_small:active, a.article_small:visited {
	font: 11px Arial, Helvetica, sans-serif; color: #ffffff; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}
a.article_small:hover {
	font: 11px Arial, Helvetica, sans-serif; color: #AFAFAF; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}

.article_small_bold {
	font:bold 11px Arial, Helvetica, sans-serif; color: #ffffff;
	padding-right: 7px;
}
a.article_small_bold, a.article_small_bold:active, a.article_small_bold:visited {
	font:bold 11px Arial, Helvetica, sans-serif; color: #ffffff; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}
a.article_small_bold:hover {
	font:bold 11px Arial, Helvetica, sans-serif; color: #AFAFAF; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}

.image_link { border:none; }

.results {
	font:14px Arial, Helvetica, sans-serif; color: #ffffff;
}

.results_bold {
	font:14px Arial, Helvetica, sans-serif; color: #ffffff;
	font-weight:Bold;
}

.form { margin:0px; }

.results_pages {
	font:bold 11px Arial, Helvetica, sans-serif; color: #ffffff;
}

.results_pages_selected {
	font:bold 13px Arial, Helvetica, sans-serif; color: #AFAFAF;
}
/* END ARTICLE AND ARTICLE LIST */

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
	font-weight: bold;
	margin-bottom: 10px;
}
h2
{
	font-size: 16px;
}

.textTable1_en {
	text-align: left;
	vertical-align: top;
}
.textTable2_en {
	text-align: left;
	vertical-align: top;
}
.textTable3_en{
	text-align: center;
	vertical-align: middle;
}

.cell_news {
	height: 211px;
	vertical-align: middle;
	text-align:left;
	padding-bottom: 8px;
}
.contactText {
	padding-right: 18px;
	padding-left: 10px;
	padding-bottom:20px;
	
}

.pageTitleEn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0464CB;
}


.popup_center { text-align:center;}

.paging{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: underline; letter-spacing: 0.8px; color:white}
.bgNextButton{width:48px;height:15px;background-image:url(../images/nextBlack.gif);background-repeat:no-repeat;}
.bgPreviousButton{width:56px;height:15px;background-image:url(../images/previousBlack.gif);background-repeat:no-repeat;}
.bgMagnify{width:15px;height:15px;background-image:url(../images/magnifyBlack.gif);background-repeat:no-repeat;}
.bgMoreButton{width:64px;height:15px;background-image:url(../images/moreBlack.gif);background-repeat:no-repeat;}
.borderpic { padding:0px;border-style: solid ;border-width: 1px; border-color:black}
.pict_popup {/*background-color:#81B1E5;border:solid 1px #010066*/;padding:3px;}
.list_titles{ background-color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #000000}
.content_text{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #000000;}
.link{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: white;}
.pic_dec{background-image:url(../images/picbrown.gif);width:250px;height:330px}
.hp_logo
{
	
	width: 500px;
	
}

.hp_flash_visual
{
	height: 350px;
	width: 778px;
}
.hp_flash_logo
{
	height: 100px;
	width: 500px;
}

.flash_logo
{
	height: 100px;
	width: 577px;
}
.cell_news {
	height: 211px;
	vertical-align: middle;
	text-align:left;
	padding-bottom: 8px;
}
.topticker_lines {
	background-color: #AAD2FB;
}

.topticker_container {
	padding: 8px;
	height:90px;
	background-color: #FFFFFF;
}
.newsInBox a, .newsInBox a:active, .newsInBox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #010066;
	text-decoration: none;
}
.newsInBox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0464CB;
	text-decoration: none;
}
.scroll_text {
	overflow-y:auto;
	height:150px;
}
.imgBorder
{
	border:solid 2px white;
}
